#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dns
version:              3.0.4
visibility:           public
id:                   dns-3.0.4-E9UsIy1avR95aXd9yVS9Vc
key:                  dns-3.0.4-E9UsIy1avR95aXd9yVS9Vc
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  e7385e33f173a4f49fa45b058aaadde8
exposed:              True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils

hidden-modules:
    Network.DNS.Decode.Internal Network.DNS.Imports Network.DNS.Memo
    Network.DNS.StateBinary Network.DNS.Transport
    Network.DNS.Types.Internal

import-dirs:          /usr/lib/ghc-8.8.1/site-local/dns-3.0.4
library-dirs:         /usr/lib/ghc-8.8.1/site-local/dns-3.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/dns-3.0.4
hs-libraries:         HSdns-3.0.4-E9UsIy1avR95aXd9yVS9Vc
depends:
    async-2.2.2-JbTI50oMvRQ99Orc9hydUg
    attoparsec-0.13.2.3-2RFpSrpqzC64xb1J2tia25
    auto-update-0.1.6-KhQ0482Wnox8V1Nf48C64S base-4.13.0.0
    base64-bytestring-1.0.0.3-4nZi1LwEwJr7tvLLqsbdYE binary-0.8.7.0
    bytestring-0.10.9.0 containers-0.6.2.1
    cryptonite-0.26-I5fDswTTpHLDLVatg7AIs6
    iproute-1.7.8-BuH8fDumysSEGWNedaXpbJ mtl-2.2.2
    network-2.8.0.1-2fRTyv9BrlBJF19fhgl2xy
    psqueues-0.2.7.2-FoA1tcs9IgRCPHtJ3BHkxP
    safe-0.3.18-77EtIZs3AFB4iOmOvdspYk time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

